{
    "path": "$OET_PATH/testcases/function_test/pkg_test/f2fs-tools/f2fs-tools-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_f2fs-tools-devel_function_format",
            "desc": "Test the formatting functionality of f2fs-tools-devel"
        }
    ]
}